/*
	=====================================
	project: Kelly Carpentry & Building 
	author:  Cork City & County Building Contractors
	-------------------------------------
	2014. Extensions & Building Services
	=====================================
*/

*{margin:0;padding:0}:focus,:active {outline:0}img{border: 0}
body { font: .8em Arial, Tahoma, Verdana; background: #fff url(../images/bg.gif) repeat-x; color: #777; }
a { text-decoration: none; color: #B20F0F; }
h1 { font-size: 1.4em; font-weight: normal; }
	h1 a { color: #fff; font-size: 1.6em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.2em; background: #B00A0A url(../images/redbg.gif) repeat-x left bottom; padding: 6px 7px; color: #fff; font-weight: normal; margin: 0 0 15px; float: left; }
h4 { margin: 0 0 15px; color: #555; font-weight: normal; font-size: 1.6em; font-weight: normal; }
p { clear: both; line-height: 1.64em; margin: 0 0 15px; }
.line { clear: both; border-bottom: 1px solid #ddd; margin: 0 0 45px; }
.clear { clear: both; }
#content { width: 970px; margin: 0 auto; }
	#top { color: #ccc; padding: 6px 20px 0; font-size: .84em; text-align: right; }
	/*#logo { float: left; background: url(../images/redbg.gif) repeat-x; padding: 18px 18px 18px 18px; margin: -46px 0 20px; }*/
	#logo { float: left; padding:0px; margin: -46px 0 20px; }
	#logo p{ padding:0px;
	margin:0px;
	float:left;
	width:125px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#CCC;
	}
		#logo h1 { font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold; }
	#menu { float: right; margin: 40px 0px 0px 0px; width:811px; display:block;}
		#menu li { display: inline; font-size: 12px; }
			#menu li a { float: left; color: #808080; padding: 0 0 5px; margin: 0px 8px; }
			#menu li a:hover, #menu li.current a, #menu li a:focus { color: #000; border-bottom: 1px solid #ddd; }
	#pitch { background: url(../cork-city-building-contractors/home-renovation-contractors-cork-city.jpg) no-repeat right top; padding: 30px 350px 0 0; border-bottom: 1px solid #ddd; height: 301px; margin: 0 0 35px; }
		#pitch h1 { font-size: 2.6em; color: #000; margin: 0 0 20px; }
		#pitch h2 { line-height: 1.5em; }
	.left { float: left; width: 250px; }	
	.right { float: right; width: 630px; margin: 0 0 20px; }
		.right h3 { background: #808080; font-size: .84em; }
	.third { float: left; width: 296px; margin: 0 40px 20px 0; }
		.last { margin-right: 0; }
	#footer { clear: both; font-size: .84em; padding: 20px 0 0; }
	.footer-nav{ float: left; margin:10px 0px 20px 45px; width:880px; display:block;}
	.footer-nav li { display: inline; font-size: 12px; }
			.footer-nav li a { float: left; color: #808080; padding: 0 0 5px; margin: 0px 12px; }
			.footer-nav li a:hover, #menu li.current a, #menu li a:focus { color: #000;}

	#bodybg{
		padding:0px;
		margin:0px;
		float:left;
		width:970px;
	}
	#body-left{
		padding:5px;
		margin:0px 0px 30px 0px;
		width:250px;
		float:left;
		
	}
	#body-right{
		padding:5px;
		margin:0px 0px 30px 0px;
		width:650px;
		float:right;
		
	}